Subject: Tuesday evenings line-up
From: "Mike" <[email-masked]>
To: "Ron Klepal" <[email-masked]>
Date: Mon, 2 Jun 2008 16:24:09 -0400

Ron,
Can you let me know what the line-up is for the banquet?  Also, I was wondering what to do for the seniors.  Should I get something special for them for being captains?  I was planning on keeping things short and not saying anything individually about each player.  Is that ok with you?  I wouldn't want to say too much or not enough about any of the players.  Let me know what you think.
Thank you,
Michael Bishop
Wk 517-321-4144
Hm 517-321-4568
[email-masked]